# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.LevelAttribute

Packages that use LevelAttribute
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")
org.eclipse.birt.report.model.api.elements.structures
Defines the structure types in Model system.

## Uses of LevelAttribute in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return LevelAttribute
Modifier and Type
Method
Description
`static LevelAttribute`
StructureFactory.`createLevelAttribute()`
Creates an attribute for TabularLevel.

## Uses of LevelAttribute in org.eclipse.birt.report.model.api.elements.structures

Subclasses of LevelAttribute in org.eclipse.birt.report.model.api.elements.structures
Modifier and Type
Class
Description
`class`
`OdaLevelAttribute`
This class represents one attribute of the level element.